@charset "UTF-8";

/*
事例紹介ページ用
*/

/* 事例紹介カテゴリー
================================================== */
.case-cat {
    margin: 30px 25px 0;
}
@media all and (min-width: 600px) {
    .case-cat {
        width: 1100px;
        margin: 68px auto 0;
    }
}

@media all and (min-width: 600px) {
    .case-cat__list {
        display: flex;
        flex-wrap: wrap;
        margin: -5px;
    }
}

@media all and (min-width: 600px) {
    .case-cat__item {
        width: calc(33.3333333333% - 10px);
        margin: 5px;
    }
}
@media not all and (min-width: 600px) {
    .case-cat__item:not(:first-child) {
        margin-top: 10px;
    }
}

.case-cat__link {
    display: block;
    padding: 10px 20px;
    transition: box-shadow 0.3s ease, color 0.3s ease;
    box-shadow: 0 0 8px rgba(204, 108, 60, 0.7) inset;
    color: inherit;
    text-align: center;
    text-decoration: none;
    font-size: 1.2rem;
}
@media all and (min-width: 600px) {
    .case-cat__link {
        display: flex;
        justify-content: center;
        align-items: center;
        height: calc(100% - 20px);
        padding: 10px 28px;
        box-shadow: 0 0 10px rgba(204, 108, 60, 0.7) inset;
        font-size: 1.4rem;
    }
}
@media all and (min-width: 600px) {
    .case-cat__link:hover,
    .case-cat__link:focus {
        box-shadow: 0 0 12px #cc6c3c inset;
        color: #f36c2c;
    }
}

/* 事例紹介一覧のイントロ
================================================== */
.case-intro {
    margin: 40px 0;
}
@media all and (min-width: 600px) {
    .case-intro {
        margin: 35px 0 82px;
    }
}

.case-intro__txt {
    font-size: 1.7rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .case-intro__txt {
        text-align: center;
        font-size: 2.4rem;
    }
}

.case-intro__toggle {
    position: relative;
    width: 81%;
    margin: 30px 31px 0;
    border: none;
    border-radius: 0;
    font-size: 1.6rem;
}
@media all and (min-width: 600px) {
    .case-intro__toggle {
        width: 27.2%;
        margin: 68px auto 0;
        padding: 0;
    }
}
.case-intro__toggle::before {
    position: absolute;
    top: 1px;
    right: 0;
    width: 100%;
    height: 53px;
    background: url(../img/case/ico_toggle.png) no-repeat center right 0/53px;
    content: "";
}
@media all and (min-width: 600px) {
    .case-intro__toggle::before {
        height: 59px;
        background-size: 59px;
    }
}

.case-intro__head {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 2px 23px 3px;
    border: solid 1px #1a1a1a;
    transition: color 0.3s ease;
    background: none;
    color: inherit;
    text-align: left;
    font-family: inherit;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 3.4;
    cursor: pointer;
}
@media all and (min-width: 600px) {
    .case-intro__head {
        padding: 6px 28px 5px;
        letter-spacing: 0.21em;
    }
}
@media all and (min-width: 600px) {
    .case-intro__head:hover {
        color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    .case-intro__head:focus-visible {
        color: #f36c2c;
    }
}
@media all and (min-width: 600px) {
    _:-ms-lang(x)::-ms-backdrop,
    :root .case-intro__head:focus {
        color: #f36c2c;
    }
}

@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .case-intro__head:focus {
        color: #f36c2c;
    }
}

.case-intro__list {
    display: none;
    position: absolute;
    z-index: 5;
    width: 100%;
    background: #fff;
}

.case-intro__cat {
    border: solid 1px #1a1a1a;
    border-top: none;
    font-weight: bold;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .case-intro__cat {
        letter-spacing: 0.21em;
    }
}
_:-ms-lang(x)::-ms-backdrop,
:root .case-intro__cat {
    display: flex;
}

.case-intro__link {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 49px;
    box-sizing: border-box;
    padding: 0 20px;
    transition: color 0.3s ease;
    color: inherit;
    text-decoration: none;
}
@media all and (min-width: 600px) {
    .case-intro__link {
        min-height: 57px;
        padding: 4px 28px;
    }
}
.case-intro__cat:not(:first-child) .case-intro__link {
    position: relative;
    padding-left: calc(20px + 1em + 0.05em);
}
@media all and (min-width: 600px) {
    .case-intro__cat:not(:first-child) .case-intro__link {
        padding-left: calc(28px + 1em + 0.21em);
    }
}
.case-intro__cat:not(:first-child) .case-intro__link::before {
    position: absolute;
    top: 50%;
    left: calc(20px + 0.1em);
    transform: translateY(-50%);
    content: "-";
}
@media all and (min-width: 600px) {
    .case-intro__cat:not(:first-child) .case-intro__link::before {
        left: calc(28px + 0.2em);
    }
}
@media all and (min-width: 600px) {
    .case-intro__link:hover,
    .case-intro__link:focus {
        color: #f36c2c;
    }
}

.case_page{
    margin-left: 5%;
}

.case_is-h2 {
    font-size: large;
    padding-left: 0rem !important;
    font-weight: bold;
}

.case_is-h2::before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #f36c2c;
    position: absolute;
    top: 13px;
    left: -17px;
}

.case_is-h2::after{
    content: "" !important;
}

.case_is-h3 {
    text-decoration: none;
}



 /* 2026/01/29 最終更新行末 */

/*
記事作成者(事例紹介ページ)
c-staff02
*/
.c-staff02__head {
    margin-bottom: 5px !important;
    font-size: 1.4rem;
    margin: auto;
}
@media all and (min-width: 600px) {
    .c-staff02__head {
        font-size: 1.6rem;
    }
}

.c-staff02__block {
    display: flow-root;
    border: solid 1px #cbcbcb;
    box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.1);
    padding: 35px 30px;
    margin: auto;
}
@media all and (min-width: 600px) {
    .c-staff02__block {
        padding: 32px 32px 26px;
    }
}

.c-staff02__img {
    width: 150px;
    height: 150px;
    margin: 0 auto 30px;
}
@media all and (min-width: 600px) {
    .c-staff02__img {
        float: left;
        margin-right: 25px;
    }
}
.c-staff02__img > img {
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.c-staff02__head-wrap {
    display: flex;
    flex-wrap: wrap;
}

.c-staff02__position {
    margin-right: 1em;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff02__position {
        font-size: 1.6rem;
    }
}

.c-staff02__head-name {
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff02__head-name {
        font-size: 1.6rem;
    }
}

.c-staff02__message {
    margin-top: 8px;
    font-size: 1.4rem;
}
@media all and (min-width: 600px) {
    .c-staff02__message {
        margin-top: 12px;
        font-size: 1.6rem;
    }
}

@media all and (min-width: 600px) {
    .c-btn02__link:hover,
    .c-btn02__link:focus {
        border-color: #f36c2c;
        color: #fff;
    }
}

/* 2026/01/30 追加 */
#toc .case_is-h2 {
    font-size: large;
    padding-left: 0rem !important;
    font-weight: bold;
    text-decoration: none !important;
}

@media all and (min-width: 600px) {
    #toc .case_is-h2:hover,
    #toc .case_is-h2:focus {
        color: #f36c2c;
        text-decoration: underline !important;
    }
}

@media all and (min-width: 600px) {
    #toc .case_is-h3:hover,
    #toc .case_is-h3:focus {
        color: #f36c2c;
        text-decoration: underline !important;
    }
}
